@charset "utf-8";
/* CSS Document */
/**
 *
 * @author Terry mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */ 
body {

	margin: 0;
	font-family: Helvetica, Arial, Trebuchet MS, sans-serif;
	font-size: 14px;
	line-height:1.5;
	background: url("images/site/bg.png") center top repeat-x;
	}
	#site{
		width:980px;
		margin:0 auto;
		}
	#header_con{
		width:100%;
		height: 163px;
		}
	#header{
		width: 980px;
		border-collapse: collapse;
		padding: 0;
		margin: 0 auto;
		}
		#header td {
				vertical-align: top;
			}
		#logo_con {
			width: 305px;
			height: 163px;
			padding: 0;
			float:left;
			}
			#title {
				background: none;
				margin: 0;
				padding: 0;
				line-height:1.3;
				border: none;
				}
				#title a{
					color:#fff !important;
					}		
				
		#top_menu{
				height: 96px;
				width:670px;
				margin: 0;
				padding:40px 0 0 0;
				float:right;
				}
		#head_img{
				width:670px;
				height: 27px;
				padding:0 0 0 0;
				text-align:right;
				float:right;
			}
			/*CONTENT*/
#content_con{
	width: 998px;
	margin: 0 auto;
	padding:9px 0 0 0;
	background: url('images/site/content-bg.png') center top no-repeat;
	}
	#content{
			width: 980px;
			border-collapse: collapse;
			margin: 0 auto;
			padding: 0 0 20px 0;
				}
				.main{
					vertical-align: top;
					padding: 20px 15px 30px 15px;
					}
				.right{
					width:266px;
					min-height:600px;
					vertical-align: top;
					color:#fff;
					text-shadow: 1px 1px 0px #000;
        			filter: dropshadow(color=#000, offx=1, offy=1);
					}
					#right_con{
							padding:13px 10px 25px 10px;
							min-height: 200px;
							width:246px;
							background:#0076a3;
							border-radius: 0 0 15px 15px;
						}
						#right_con a{
							color:#fff;
						}
						#right_con h2{ 
							color: #fff;
							text-align:center;
						}
						
						#right_con h3.right_h{
							color: #fff;
						}
						#right_con ul{
							margin: 5px 25px !important;
							}
						#right_con p{
							margin: 5px 0 !important;
							padding: 5px 15px !important;
							}
						.sb_form th{
							text-align:left;
							font-weight:normal;
							padding-right:5px;
							text-shadow: 1px 1px 0px #000;							
							}
						.sb_form td{
								padding-bottom: 5px;
							}
							.sb_form input{
									width:220px;
									border-radius: 10px;
									padding:8px;
									border: 0;
									-webkit-box-shadow: inset 2px 2px 1px  #000;
							        box-shadow: inset 1px 1px 2px  #000;
								}
							.sb_form #c_message{
								width:220px;
								resize:vertical;
								border-radius: 10px 10px 0 10px;
								padding:10px 5px;
								border: 0;
								-webkit-box-shadow: inset 2px 2px 1px  #000;
							    box-shadow: inset 1px 1px 2px  #000;
							}
							.sb_form textarea { 
								overflow: auto; 
							}
							.sb_form .sb-side-sub{
									width:99px;
									height:29px;
									background: url('images/site/send.png') no-repeat;
									border:0;
									box-shadow:none;
									margin: 10px 3px 0 20px;
									float:right;
									display:block;
									cursor:pointer;
									color:transparent;
								}
							.sb_form .policy{
								display:block;
								width: 100px;
								margin: 12px 0 0 0;
								float:left;
								font-size:12px;
							}
#footer_con{
	width: 980px;
	padding:30px 0 0 0;
	margin: auto;
	}
	#foot_menu_con{
		width:980px;
		padding: 10px 0;
		border-top: solid #a2a2a2 1px;
		border-bottom: solid #a2a2a2 1px;
		}
.links a{
	color:#008dd1;
	text-decoration: none;
	}
.links a:hover{
	text-decoration: underline;
	}
.legal {
	margin: 5px 0 0 0;
	font-size: 11px;
	padding: 0 0 0 0;
	text-align: center;
	color: #26385a;
}
.legal img {
	border: 0;
	margin: 0 5px;
	vertical-align: middle;
}
#content_con a img {
		border: 0;
	}
/*Content Styles*/
@font-face {
    font-family: 'dollie_script_personal_useRg';
    src: url('fonts/dolliescript_personaluse-webfont.eot');
    src: url('fonts/dolliescript_personaluse-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/dolliescript_personaluse-webfont.woff') format('woff'),
         url('fonts/dolliescript_personaluse-webfont.ttf') format('truetype'),
         url('fonts/dolliescript_personaluse-webfont.svg#dollie_script_personal_useRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
a {
    color: #1330c2;
    text-decoration: underline;
}
a:hover{
	color: #09F;
}
a img {
    border: none;
}
#content a img {
    border: solid #ddd 1px;
}
a img.sb-img {
    border: none;
}
abbr {
    border: none;
}
acronym {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
    dt {
        font-weight: bold;
    }
#right_con hr {
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #000;
}
h2, h3, h4, h5 {
	color: #000;	
	line-height:1em;
	}

h1 {
	font-size: 40px;
	margin: 0;
	padding: 2px  0 2px 0px;
	font-weight:normal;
	color:#04560f;
	font-family: 'dollie_script_personal_useRg';
}
h2 {
	font-size: 36px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
	font-weight:normal;
	font-family: 'dollie_script_personal_useRg';
}
h3 {
	font-size: 18px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
}
h4 {
	font-size: 16px;
	margin: 10px 0 0px 0;
}
h5 {
	font-size: 12px;
	margin: 10px 0 0px 0;
}
h6 {
	margin: 10px 0 0px 0;
	color: #000;
}
.hover_link a,
h1 a, h2 a, h3 a, h4 a,h5 a, h6 a{ color: #00589d; text-decoration: none;}
.hover_link a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover{text-decoration: underline; color: #0386c3 !important;}

label {
    cursor: pointer;
    font-weight: bold;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
    ol li {
        list-style: decimal outside none;
        margin: 0;
        padding: 0;
    }
p {
    margin: 0px;
    /*margin: 1em 0;*/
}
table {
    margin: 1em 0;
    width: 100%;
}
    table caption {
        font-weight: bold;
        text-align: center;
    }
    table th {
        font-weight: bold;
    }
 ul {
    /*margin: 1em 0 1em 2em;*/
    margin: 0 0 1em 1em;
    padding: 0;
/*	list-style: none;*/
}

    #content ul li {
/*		background: url("images/site/bullet.png") left center no-repeat;*/
        margin: 0;
        padding: 5px 0 5px 5px;
        margin-bottom: 4px;
    }
/*Contact Page*/
/*Contact Details List*/
div#contact-details table.list {
	float: left;
	margin-right: 2em;
	width: auto;
}
div#contact-details table.list th {
	text-align: right;
	width: 10em !important;
	vertical-align: top;
}
div#contact-details table.list td {
	vertical-align: top;
}
.sidemap .list th{
	width:120px;
}
.sidemap .list td{
	padding:5px;
}
/*Form Styles*/
.list th{
	width:230px !important;
	text-align:right;
	padding:7px 5px;
	vertical-align:top;
}
.list td{
	padding:5px 5px 10px 5px;
	}
.list input[type="text"]{
	padding:3px;
	border-radius:3px;
	border:solid #bbb 1px;
}
.list textarea{
	padding:3px;
	border-radius:3px 3px 0 3px;
	border:solid #bbb 1px;
}	
.list #c_subject{
	width:393px;	
}
fieldset.controls{
	padding-left:0;
	margin:0;
	}